SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
HTTPConnection.cpp File Reference

Contains HTTPConnection, used to communicate with web servers. More...

`#include "slikenet/NativeFeatureIncludes.h"`

Go to the source code of this file.

## Detailed Description

Contains HTTPConnection, used to communicate with web servers.

Definition in file HTTPConnection.cpp.